Admin--RedRich cafe - Bug #1923

Order placed email - Check issues below
04/05/2022 11:52 AM - priyanka Sharma

Status: New Start date: 04/05/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Only 1 item is showing while i have ordered 3 items in one orderl have place 3 item's in the order & it is showing only 1 item in the
order details. While price showing correct of 3 items.

Check order id #721

2. Order id missing in the title. Title should be "Order #721 has been placed.Please show order id in each emails which user getting
3. Check time & date - 1970-01-01 05:30:AM

4. Notes - value displaying wrong

5. Check design

History

#1 - 04/05/2022 12:09 PM - priyanka Sharma

- Subject changed from Order placed email - Only 1 item is showing while i have ordered 3 items in one order to Order placed email - Check issues
below

- Description updated
